Subject: Re: Anonymous Upload problems

From: Ron Crisco <[email-masked]>
Date: Tue, 02 Jul 1996 14:54:13 -0500

Yes, I have already implemented that workaround, but I need to restrict the
other as well. Thanks.
Ron

At 02:48 PM 7/2/96 -0500, you wrote:
>On Tue, 2 Jul 1996, Ron Crisco wrote:
>
>> I installed the wu-ftp 2.4 server on FreeBSD 2.2 and I'm having some
>> problems with anonymous FTP. I am trying to set up the incoming directory so
>> that it will accept uploads only and not downloads. The upload lines in the
>
><snip> 
>
>Did you try setting the permissions of your "incoming" directory to 300?
>This would prevent anyone for seeing a listing of the files there.  Of 
>course, they could still download any file whose name they already 
>knew...
>
>
>